Autor Tema: Error WifiSlaxUpdate  (Leído 1596 veces)

0 Usuarios y 1 Visitante están viendo este tema.

mirasu

  • Visitante
Error WifiSlaxUpdate
« en: 15-03-2016, 16:11 (Martes) »
Hola, ha instalado varias veces wifislax 4,11 con kde y el otro escritorio :-( y siempre tengo problemas con las actulizaciones.

Recien instalado actualizo el sistema con wifislaxupdate 1,4 y me da error a las pocas actualizaciones y el resto ya no me las instala nunca.
la segunda vez que actualizo me sale solo 2 paquetes.  y 1 falla.

si primero actualizo a wifislaxupdate 1,9  me sale un mensaje que dice que wifislaxupdate se a actualizado y se cierra.

Esto me pasa en un ordenador portatil, no he probado en una maquina virtual.

sabeis como solucionarlo? esta vez he actualizado el kernel y tarde mucho. no me gustaria volver a formatear.

Gracias por adelantado:-D



Desconectado drvalium

  • Colaborador
  • *
  • Mensajes: 17378
  • Misántropo
Re: Error WifiSlaxUpdate
« Respuesta #1 en: 16-03-2016, 01:53 (Miércoles) »
Hi

Actualizar el Kernel no suele ser buena idea si no se sabe mucho de Linux, si quieres estar a la última lo mejor es que uses la última versión en desarrollo, esas versiones son actualizadas Kernel incluido por USUARIONUEVO y el si sabe de estas cosas mas que nadie por aquí.

   https://foro.seguridadwireless.net/colaboracion-y-desarrollo-de-nuestras-lives/consulat-isos-desarrollo-changelogs/


saludos

  
« Última modificación: 16-03-2016, 01:53 (Miércoles) por drvalium »

mirasu

  • Visitante
Re: Error WifiSlaxUpdate
« Respuesta #2 en: 18-03-2016, 16:12 (Viernes) »
Gracias drvalium, pero creo que el problema no es el kernel, porque el problema lo tuve antes de actualizar el kernel.
el problema lo tengo si actualizo wifislaxupdate 1,4 o sino lo actualizo.

El problema es que me dan error algunas actualizaciones y luego ya no salen para actualizar.


Probare la ultima version en desarrollo que me has recomendado, Gracias!

Desconectado drvalium

  • Colaborador
  • *
  • Mensajes: 17378
  • Misántropo
Re: Error WifiSlaxUpdate
« Respuesta #3 en: 18-03-2016, 20:32 (Viernes) »
Hi

esos errores pueden sr debidos a las dependencias de los programas, en el menu "Sistema" hay un programa para verificarlas.


un saludo